<?php
$this->breadcrumbs=array(
	'Products'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Product', 'url'=>array('index')),
	array('label'=>'Manage Product', 'url'=>array('admin')),
);
?>
<div id="headlines" style="width: 99%; padding-left:2%;">
<img class="right5" width="12" height="7" src="images/admin/bg.png">
Product Entry
</div>
<?php echo $this->renderPartial('_form', array(
			'model'=>$model,
			'model2'=>$model2,
			'model3'=>$model3,
			'model4'=>$model4,
			'mappingModel'=>$mappingModel
			)); ?>
